/* DIT styles to ensure site is usable in IE5 */

/* box model corrections*/
#tertiary { width:180px; }
#secondary ul.links li a { width:180px; }
#secondary ul.links li.current li a { width:180px; }
#secondary ul.links li.current ul ul li a { width:180px; }

/* ie5 enhancements */
#utility ul.links li { float: left; margin-left: 7px; }
#homepage ul.quicklinks li { padding-left: 0; }
ul#sitelinks li { background: none; } 
#utility { width: 390px; }
a:hover { text-decoration: underline; }
